.u-section-1 .u-sheet-1 {
  min-height: 286px;
}

.u-section-1 .u-text-1 {
  margin: 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 207px;
}

.u-section-2 .u-text-1 {
  margin: 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  --text-color-var: #111111;
}

.u-section-3 .u-sheet-1 {
  min-height: 605px;
}

.u-section-3 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 1px;
}.u-section-4 .u-sheet-1 {
  min-height: 207px;
}

.u-section-4 .u-text-1 {
  margin: 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}